unit uIDataModuleArticulos;

interface

uses  
  uBizArticulos, Classes;

type
  IDataModuleArticulos = interface
    ['{282D95BD-92DC-4B2B-AF91-D00777A16E4A}']
    function GetItems : IBizArticulo;
    function GetItem(const ID : Integer) : IBizArticulo;
  end;

implementation

end.
